Bug 5251 - Add support for using a gmail account as an SMTP server.
Summary: Add support for using a gmail account as an SMTP server.
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Chris Nighswonger
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-24 19:36 UTC by Chris Nighswonger
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Signed off patch (5.84 KB, patch)
2011-04-07 15:55 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Nighswonger 2010-09-24 19:36:00 UTC
This patch adds support for using a gmail account as an SMTP server.
    It includes a basic HOWTO.
Comment 2 Magnus Enger 2011-04-07 15:55:24 UTC
Created attachment 3816 [details] [review]
Signed off patch

Seems to work rather nicely. Signing off.
Comment 3 Chris Cormack 2011-04-08 02:07:18 UTC
Pushed, please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:15:16 UTC
There have been no further reports of problems so I am marking this bug resolved.